[Pkg-mozext-maintainers] Bug#739145: xul-ext-sieve: directory vs. symlink conflict: /usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/CodeMirror/lib

2014-02-15 Thread Andreas Beckmann
Package: xul-ext-sieve Version: 0.2.3d-1 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package installs files over an existing symlink shipped or created by another package. Installing something over existing symlinks is

[Pkg-mozext-maintainers] Bug#837387: xul-ext-compactheader: uninstallable in jessie and wheezy

2017-01-21 Thread Andreas Beckmann
Hi David, could you take a look at updating xul-ext-compactheader in jessie (and wheezy)? These have become uninstallable after switching to newer icedove versions in stable/oldstable. Thanks Andreas On Sun, 11 Sep 2016 11:13:04 +0200 Andreas Beckmann <a...@debian.org> wrote: > Pac

[Pkg-mozext-maintainers] Bug#837322: colorfultabs: package has disappeared

2016-09-10 Thread Andreas Beckmann
Source: colorfultabs Version: 31.0.7+dfsg-1 Severity: serious Hi, colorfultabs has disappeared from unstable, probably because it failed on the Arch: all buildd. Cannot check in detail, since the logs are now gone. Please ensure that the package builds successfully with dpkg-buildpackage -A

[Pkg-mozext-maintainers] Bug#837387: xul-ext-compactheader: uninstallable in jessie

2016-09-11 Thread Andreas Beckmann
Package: xul-ext-compactheader Version: 2.0.8-1 Severity: grave Package: xul-ext-compactheader Source: compactheader Version: 2.0.8-1 Architecture: all Provides: compactheader, icedove-compactheader Depends: icedove (>= 9.0) Enhances: icedove Breaks: icedove (<< 9.0) Description-en: Icedove

[Pkg-mozext-maintainers] Bug#858079: xul-ext-sieve: makes files disappear from libjs-codemirror on upgrade

2017-03-17 Thread Andreas Beckmann
Package: xul-ext-sieve Version: 0.2.3h+dfsg-2 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package removes files that were installed by another package. The removed files were already present before the package was

[Pkg-mozext-maintainers] Bug#859569: ublock-origin-doc: missing Breaks+Replaces: xul-ext-ublock-origin (<< 1.11.4+dfsg)

2017-04-04 Thread Andreas Beckmann
Package: ublock-origin-doc Version: 1.11.4+dfsg-1 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package fails to upgrade from 'sid' to 'experimental'. It installed fine in 'sid', then the upgrade to 'experimental' fails

[Pkg-mozext-maintainers] Bug#837387: xul-ext-compactheader: uninstallable in jessie and wheezy

2017-07-08 Thread Andreas Beckmann
On Sat, 21 Jan 2017 21:47:55 +0100 Andreas Beckmann <a...@debian.org> wrote: > Hi David, > > could you take a look at updating xul-ext-compactheader in jessie (and > wheezy)? These have become uninstallable after switching to newer > icedove versions in stable/oldstable.

[Pkg-mozext-maintainers] Bug#891433: xul-ext-compactheader: uninstallable since the transitional icedove package was removed

2018-02-25 Thread Andreas Beckmann
Package: xul-ext-compactheader Version: 2.1.1~beta1-1 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package is no longer installable in experimental: The following packages have unmet dependencies: xul-ext-compactheader :